.buscador-content {
    display: none;
    position: absolute;
    z-index: 999;
    background: #fff;
    border: 1px solid #e5e5e5;
    box-shadow: 2px 2px 2px 1px rgb(207 207 207 / 20%);
    width: 100%;
}

.buscador-content .buscador-item {
    padding: 10px;
    font-size: 13px;
    line-height: 13px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    color: #000;
}

.buscador-content .buscador-item:hover {
    background: #f02757;
    color: #fff;
}
.uk-slideshow-product .uk-thumbnav li a{
    width: 80px;
    height: 80px;
    background-color: #fff;
}

.uk-slideshow-product .uk-thumbnav li a img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.uk-navbar-dropdown-jm .uk-drop-grid > .uk-grid-margin{
    margin-top: 15px;
    padding-left: 10px;
}
.uk-navbar-dropdown-jm .uk-drop-grid {
    margin-left: -15px;
}

.uk-navbar-dropdown-jm .uk-drop-grid > * {
    padding-left: 15px;
}

.uk-navbar-dropdown-jm .uk-navbar-dropdown-nav > li > a{
    text-transform: lowercase;
    display: block;
    padding: 0px 0;
}

.uk-navbar-dropdown-jm .uk-navbar-dropdown-nav > li > a:first-letter {
    text-transform: uppercase;
}

.uk-navbar-dropdown-jm .uk-navbar-dropdown-nav > li.uk-nav-header > a{
    color: #000;
    text-transform: lowercase;
}

.uk-navbar-dropdown-jm .uk-navbar-dropdown-nav > li.uk-nav-header > a:first-letter {
    text-transform: uppercase;
}

.uk-navbar-dropdown-jm .uk-navbar-dropdown-nav > li.uk-nav-header{
    padding: 0px 0;
}

@media screen and (max-width: 600px) {
    .card-9{
        padding-right: 15px;
        padding-left: 15px;
    }
    .contenedor{
        width: auto;
        margin: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    #products-content .card-1{
        margin-bottom: 40px !important;
    }
}
.uk-card-portafolio{
  border-radius: 20px;
  overflow: hidden;
}

.uk-card-portafolio .uk-card-media-top img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.uk-card-portafolio .uk-card-body{
  text-align: center;
}
.uk-card-portafolio .uk-card-body .uk-card-title{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: lowercase;
  min-height: 90px;
}

.uk-card-portafolio .uk-card-body .uk-card-title::first-letter {
  text-transform: uppercase;
}

.uk-slideshow-modal-galeria .uk-slideshow-items img{
  object-fit: contain!important;
}
@media screen and (max-width: 600px) {
  .uk-card-portafolio .uk-card-body .uk-card-title{
    min-height: auto;
  }
  .uk-modal-portafolio .uk-modal-title{
    font-size: 16px;
    text-align: center;
  }
}
